Lines Matching refs:as_me

68 as_me=`$as_basename "$0" ||
127 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
158 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
175 ' >$as_me.lineno &&
176 chmod +x $as_me.lineno ||
177 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
183 . ./$as_me.lineno
401 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
410 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
592 { echo "$as_me: error: invalid package name: $ac_package" >&2
605 { echo "$as_me: error: invalid package name: $ac_package" >&2
628 -*) { echo "$as_me: error: unrecognized option: $ac_option
637 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
645 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
647 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
656 { echo "$as_me: error: missing argument to $ac_option" >&2
666 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
678 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
694 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
732 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
735 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
740 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
963 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
986 It was created by cpplib $as_me , which was
1160 echo "$as_me: caught signal $ac_signal"
1161 echo "$as_me: exit $exit_status"
1215 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1216 echo "$as_me: loading site script $ac_site_file" >&6;}
1226 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1227 echo "$as_me: loading cache $cache_file" >&6;}
1234 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1235 echo "$as_me: creating cache $cache_file" >&6;}
1250 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1251 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1254 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1255 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1260 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1261 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1262 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1263 echo "$as_me: former value: $ac_old_val" >&2;}
1264 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1265 echo "$as_me: current value: $ac_new_val" >&2;}
1283 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1284 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1285 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1286 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1329 { { echo "$as_me:$LINENO: error: cannot find macro directory \`../config'" >&5
1330 echo "$as_me: error: cannot find macro directory \`../config'" >&2;}
1351 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1352 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1361 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
1362 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1365 echo "$as_me:$LINENO: checking build system type" >&5
1374 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1375 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1378 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
1379 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
1383 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1391 echo "$as_me:$LINENO: checking host system type" >&5
1400 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1401 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1405 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1413 echo "$as_me:$LINENO: checking target system type" >&5
1422 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_target_alias failed" >&5
1423 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
1427 echo "$as_me:$LINENO: result: $ac_cv_target" >&5
1443 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
1463 echo "$as_me:$LINENO: result: yes" >&5
1467 echo "$as_me:$LINENO: result: no" >&5
1485 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
1540 echo "$as_me:$LINENO: result: $INSTALL" >&5
1559 echo "$as_me:$LINENO: checking for $ac_word" >&5
1575 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1585 echo "$as_me:$LINENO: result: $CC" >&5
1588 echo "$as_me:$LINENO: result: no" >&5
1597 echo "$as_me:$LINENO: checking for $ac_word" >&5
1613 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1623 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1626 echo "$as_me:$LINENO: result: no" >&5
1639 echo "$as_me:$LINENO: checking for $ac_word" >&5
1655 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1665 echo "$as_me:$LINENO: result: $CC" >&5
1668 echo "$as_me:$LINENO: result: no" >&5
1677 echo "$as_me:$LINENO: checking for $ac_word" >&5
1693 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1703 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1706 echo "$as_me:$LINENO: result: no" >&5
1719 echo "$as_me:$LINENO: checking for $ac_word" >&5
1740 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1762 echo "$as_me:$LINENO: result: $CC" >&5
1765 echo "$as_me:$LINENO: result: no" >&5
1776 echo "$as_me:$LINENO: checking for $ac_word" >&5
1792 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1802 echo "$as_me:$LINENO: result: $CC" >&5
1805 echo "$as_me:$LINENO: result: no" >&5
1818 echo "$as_me:$LINENO: checking for $ac_word" >&5
1834 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1844 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1847 echo "$as_me:$LINENO: result: no" >&5
1860 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1862 echo "$as_me: error: no acceptable C compiler found in \$PATH
1867 echo "$as_me:$LINENO:" \
1870 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1873 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1875 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1880 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1883 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1906 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1909 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1912 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1947 echo "$as_me: failed program was:" >&5
1950 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1952 echo "$as_me: error: C compiler cannot create executables
1958 echo "$as_me:$LINENO: result: $ac_file" >&5
1963 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
1969 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1972 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1979 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
1982 echo "$as_me: error: cannot run C compiled programs.
1989 echo "$as_me:$LINENO: result: yes" >&5
1996 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
1998 echo "$as_me:$LINENO: result: $cross_compiling" >&5
2001 echo "$as_me:$LINENO: checking for suffix of executables" >&5
2003 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2006 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2023 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2025 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2031 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2037 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2058 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2071 echo "$as_me: failed program was:" >&5
2074 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2076 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2083 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2087 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2111 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2117 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2121 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2127 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2130 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2134 echo "$as_me: failed program was:" >&5
2143 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2149 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2170 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2176 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2180 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2183 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2186 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2189 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2193 echo "$as_me: failed program was:" >&5
2200 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2217 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2287 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2293 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2297 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2300 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2303 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2306 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2311 echo "$as_me: failed program was:" >&5
2324 echo "$as_me:$LINENO: result: none needed" >&5
2327 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2342 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2348 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2352 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2355 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2358 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2361 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2388 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2394 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2398 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2401 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2404 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2407 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2411 echo "$as_me: failed program was:" >&5
2433 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2439 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2443 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2446 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2449 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2452 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2456 echo "$as_me: failed program was:" >&5
2470 echo "$as_me: failed program was:" >&5
2484 echo "$as_me:$LINENO: checking for $ac_word" >&5
2500 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2510 echo "$as_me:$LINENO: result: $RANLIB" >&5
2513 echo "$as_me:$LINENO: result: no" >&5
2522 echo "$as_me:$LINENO: checking for $ac_word" >&5
2538 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2549 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
2552 echo "$as_me:$LINENO: result: no" >&5
2567 echo "$as_me:$LINENO: checking for $ac_word" >&5
2583 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2593 echo "$as_me:$LINENO: result: $ACLOCAL" >&5
2596 echo "$as_me:$LINENO: result: no" >&5
2608 echo "$as_me:$LINENO: checking for $ac_word" >&5
2624 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2634 echo "$as_me:$LINENO: result: $AUTOCONF" >&5
2637 echo "$as_me:$LINENO: result: no" >&5
2649 echo "$as_me:$LINENO: checking for $ac_word" >&5
2665 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2675 echo "$as_me:$LINENO: result: $AUTOHEADER" >&5
2678 echo "$as_me:$LINENO: result: no" >&5
2698 echo "$as_me:$LINENO: checking whether $CC supports $option" >&5
2720 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2726 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2730 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2733 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2736 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2739 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2743 echo "$as_me: failed program was:" >&5
2751 echo "$as_me:$LINENO: result: `eval echo '${'$as_acx_Woption'}'`" >&5
2762 echo "$as_me:$LINENO: checking whether $CC supports -pedantic -Wno-long-long" >&5
2785 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2791 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2795 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2798 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2801 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2804 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2808 echo "$as_me: failed program was:" >&5
2816 echo "$as_me:$LINENO: result: $acx_cv_prog_cc_pedantic__Wno_long_long" >&5
2861 echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
2892 echo "$as_me:$LINENO: trying $depmode" >&5
2931 echo "$as_me:$LINENO: success" >&5
2935 echo "$as_me:$LINENO: failure, diagnostics are:" >&5
2946 echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
2949 then { { echo "$as_me:$LINENO: error: no usable dependency style found" >&5
2950 echo "$as_me: error: no usable dependency style found" >&2;}
2958 echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
2983 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2989 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2993 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2996 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2999 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3002 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3006 echo "$as_me: failed program was:" >&5
3013 echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
3023 echo "$as_me:$LINENO: checking whether string.h and strings.h may both be included" >&5
3045 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3051 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3055 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3058 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3061 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3064 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3068 echo "$as_me: failed program was:" >&5
3075 echo "$as_me:$LINENO: result: $gcc_cv_header_string" >&5
3090 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3125 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3131 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3145 echo "$as_me: failed program was:" >&5
3163 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3169 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3184 echo "$as_me: failed program was:" >&5
3208 echo "$as_me:$LINENO: result: $CPP" >&5
3232 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3238 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3252 echo "$as_me: failed program was:" >&5
3270 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3276 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3291 echo "$as_me: failed program was:" >&5
3306 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3308 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3320 echo "$as_me:$LINENO: checking for egrep" >&5
3330 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3335 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3360 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3366 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3370 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3373 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3376 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3379 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3383 echo "$as_me: failed program was:" >&5
3468 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3471 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3473 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3476 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3480 echo "$as_me: program exited with status $ac_status" >&5
3481 echo "$as_me: failed program was:" >&5
3491 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
3515 echo "$as_me:$LINENO: checking for $ac_header" >&5
3531 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3537 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3541 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3547 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3550 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3554 echo "$as_me: failed program was:" >&5
3561 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3588 echo "$as_me:$LINENO: checking for $ac_header" >&5
3593 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3597 echo "$as_me:$LINENO: checking $ac_header usability" >&5
3609 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3615 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3619 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3622 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3625 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3628 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3632 echo "$as_me: failed program was:" >&5
3638 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
3642 echo "$as_me:$LINENO: checking $ac_header presence" >&5
3652 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3658 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3672 echo "$as_me: failed program was:" >&5
3678 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
3684 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
3685 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
3686 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
3687 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
3691 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
3692 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
3693 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
3694 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
3695 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
3696 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
3697 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
3698 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
3699 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
3700 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
3701 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
3702 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
3710 sed "s/^/$as_me: WARNING: /" >&2
3713 echo "$as_me:$LINENO: checking for $ac_header" >&5
3720 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3735 echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
3802 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3808 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3812 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3815 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3818 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3821 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3825 echo "$as_me: failed program was:" >&5
3832 echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
3842 echo "$as_me:$LINENO: checking for inline" >&5
3863 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3869 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3873 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3876 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3879 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3882 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3886 echo "$as_me: failed program was:" >&5
3894 echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
3913 echo "$as_me:$LINENO: checking for obstacks" >&5
3934 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3940 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3944 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3947 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3950 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3953 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3957 echo "$as_me: failed program was:" >&5
3965 echo "$as_me:$LINENO: result: $ac_cv_func_obstack" >&5
3984 echo "$as_me:$LINENO: checking for off_t" >&5
4008 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4014 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4018 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4021 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4024 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4027 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4031 echo "$as_me: failed program was:" >&5
4038 echo "$as_me:$LINENO: result: $ac_cv_type_off_t" >&5
4050 echo "$as_me:$LINENO: checking for size_t" >&5
4074 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4080 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4084 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4087 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4090 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4093 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4097 echo "$as_me: failed program was:" >&5
4104 echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
4116 echo "$as_me:$LINENO: checking whether struct tm is in sys/time.h or time.h" >&5
4139 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4149 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4152 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4155 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4158 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4162 echo "$as_me: failed program was:" >&5
4169 echo "$as_me:$LINENO: result: $ac_cv_struct_tm" >&5
4179 echo "$as_me:$LINENO: checking for int" >&5
4203 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4209 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4213 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4216 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4219 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4222 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4226 echo "$as_me: failed program was:" >&5
4233 echo "$as_me:$LINENO: result: $ac_cv_type_int" >&5
4236 echo "$as_me:$LINENO: checking size of int" >&5
4266 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4272 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4276 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4279 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4282 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4285 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4307 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4313 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4317 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4320 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4323 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4330 echo "$as_me: failed program was:" >&5
4343 echo "$as_me: failed program was:" >&5
4364 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4370 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4374 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4377 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4380 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4383 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4405 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4411 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4415 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4418 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4421 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4424 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4428 echo "$as_me: failed program was:" >&5
4441 echo "$as_me: failed program was:" >&5
4470 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4476 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4480 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4483 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4486 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4489 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4493 echo "$as_me: failed program was:" >&5
4502 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (int), 77
4504 echo "$as_me: error: cannot compute sizeof (int), 77
4510 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
4512 echo "$as_me: error: cannot run test program while cross compiling
4555 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4558 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4560 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4563 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4567 echo "$as_me: program exited with status $ac_status" >&5
4568 echo "$as_me: failed program was:" >&5
4572 { { echo "$as_me:$LINENO: error: cannot compute sizeof (int), 77
4574 echo "$as_me: error: cannot compute sizeof (int), 77
4586 echo "$as_me:$LINENO: result: $ac_cv_sizeof_int" >&5
4593 echo "$as_me:$LINENO: checking for long" >&5
4617 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4627 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4630 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4633 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4636 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4640 echo "$as_me: failed program was:" >&5
4647 echo "$as_me:$LINENO: result: $ac_cv_type_long" >&5
4650 echo "$as_me:$LINENO: checking size of long" >&5
4680 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4686 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4690 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4693 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4696 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4699 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4721 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4727 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4731 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4734 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4737 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4740 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4744 echo "$as_me: failed program was:" >&5
4757 echo "$as_me: failed program was:" >&5
4778 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4784 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4788 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4791 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4794 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4797 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4819 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4825 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4829 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4832 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4835 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4838 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4842 echo "$as_me: failed program was:" >&5
4855 echo "$as_me: failed program was:" >&5
4884 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4890 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4894 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4897 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4900 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4903 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4907 echo "$as_me: failed program was:" >&5
4916 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (long), 77
4918 echo "$as_me: error: cannot compute sizeof (long), 77
4924 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
4926 echo "$as_me: error: cannot run test program while cross compiling
4969 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4972 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4974 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4977 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4981 echo "$as_me: program exited with status $ac_status" >&5
4982 echo "$as_me: failed program was:" >&5
4986 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long), 77
4988 echo "$as_me: error: cannot compute sizeof (long), 77
5000 echo "$as_me:$LINENO: result: $ac_cv_sizeof_long" >&5
5027 echo "$as_me:$LINENO: checking for $ac_func" >&5
5084 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5090 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5094 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5097 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5100 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5103 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5107 echo "$as_me: failed program was:" >&5
5115 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
5125 echo "$as_me:$LINENO: checking whether abort is declared" >&5
5149 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5159 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5162 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5165 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5168 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5172 echo "$as_me: failed program was:" >&5
5179 echo "$as_me:$LINENO: result: $ac_cv_have_decl_abort" >&5
5195 echo "$as_me:$LINENO: checking whether asprintf is declared" >&5
5219 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5225 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5229 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5232 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5235 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5238 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5242 echo "$as_me: failed program was:" >&5
5249 echo "$as_me:$LINENO: result: $ac_cv_have_decl_asprintf" >&5
5265 echo "$as_me:$LINENO: checking whether basename is declared" >&5
5289 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5295 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5299 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5302 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5305 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5308 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5312 echo "$as_me: failed program was:" >&5
5319 echo "$as_me:$LINENO: result: $ac_cv_have_decl_basename" >&5
5335 echo "$as_me:$LINENO: checking whether errno is declared" >&5
5359 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5365 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5369 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5372 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5375 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5378 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5382 echo "$as_me: failed program was:" >&5
5389 echo "$as_me:$LINENO: result: $ac_cv_have_decl_errno" >&5
5405 echo "$as_me:$LINENO: checking whether getopt is declared" >&5
5429 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5435 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5439 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5442 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5445 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5448 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5452 echo "$as_me: failed program was:" >&5
5459 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getopt" >&5
5475 echo "$as_me:$LINENO: checking whether clearerr_unlocked is declared" >&5
5499 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5505 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5509 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5512 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5515 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5518 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5522 echo "$as_me: failed program was:" >&5
5529 echo "$as_me:$LINENO: result: $ac_cv_have_decl_clearerr_unlocked" >&5
5545 echo "$as_me:$LINENO: checking whether feof_unlocked is declared" >&5
5569 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5575 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5579 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5582 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5585 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5588 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5592 echo "$as_me: failed program was:" >&5
5599 echo "$as_me:$LINENO: result: $ac_cv_have_decl_feof_unlocked" >&5
5615 echo "$as_me:$LINENO: checking whether ferror_unlocked is declared" >&5
5639 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5645 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5649 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5652 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5655 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5658 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5662 echo "$as_me: failed program was:" >&5
5669 echo "$as_me:$LINENO: result: $ac_cv_have_decl_ferror_unlocked" >&5
5685 echo "$as_me:$LINENO: checking whether fflush_unlocked is declared" >&5
5709 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5715 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5719 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5722 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5725 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5728 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5732 echo "$as_me: failed program was:" >&5
5739 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fflush_unlocked" >&5
5755 echo "$as_me:$LINENO: checking whether fgetc_unlocked is declared" >&5
5779 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5785 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5789 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5792 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5795 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5798 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5802 echo "$as_me: failed program was:" >&5
5809 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fgetc_unlocked" >&5
5825 echo "$as_me:$LINENO: checking whether fgets_unlocked is declared" >&5
5849 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5855 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5859 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5862 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5865 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5868 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5872 echo "$as_me: failed program was:" >&5
5879 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fgets_unlocked" >&5
5895 echo "$as_me:$LINENO: checking whether fileno_unlocked is declared" >&5
5919 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5925 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5929 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5932 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5935 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5938 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5942 echo "$as_me: failed program was:" >&5
5949 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fileno_unlocked" >&5
5965 echo "$as_me:$LINENO: checking whether fprintf_unlocked is declared" >&5
5989 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5995 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5999 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6002 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6005 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6008 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6012 echo "$as_me: failed program was:" >&5
6019 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fprintf_unlocked" >&5
6035 echo "$as_me:$LINENO: checking whether fputc_unlocked is declared" >&5
6059 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6065 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6069 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6072 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6075 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6078 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6082 echo "$as_me: failed program was:" >&5
6089 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fputc_unlocked" >&5
6105 echo "$as_me:$LINENO: checking whether fputs_unlocked is declared" >&5
6129 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6135 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6139 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6142 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6145 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6148 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6152 echo "$as_me: failed program was:" >&5
6159 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fputs_unlocked" >&5
6175 echo "$as_me:$LINENO: checking whether fread_unlocked is declared" >&5
6199 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6205 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6209 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6212 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6215 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6218 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6222 echo "$as_me: failed program was:" >&5
6229 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fread_unlocked" >&5
6245 echo "$as_me:$LINENO: checking whether fwrite_unlocked is declared" >&5
6269 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6275 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6279 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6282 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6285 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6288 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6292 echo "$as_me: failed program was:" >&5
6299 echo "$as_me:$LINENO: result: $ac_cv_have_decl_fwrite_unlocked" >&5
6315 echo "$as_me:$LINENO: checking whether getchar_unlocked is declared" >&5
6339 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6345 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6349 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6352 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6355 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6358 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6362 echo "$as_me: failed program was:" >&5
6369 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getchar_unlocked" >&5
6385 echo "$as_me:$LINENO: checking whether getc_unlocked is declared" >&5
6409 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6415 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6419 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6422 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6425 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6428 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6432 echo "$as_me: failed program was:" >&5
6439 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getc_unlocked" >&5
6455 echo "$as_me:$LINENO: checking whether putchar_unlocked is declared" >&5
6479 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6485 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6489 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6492 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6495 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6498 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6502 echo "$as_me: failed program was:" >&5
6509 echo "$as_me:$LINENO: result: $ac_cv_have_decl_putchar_unlocked" >&5
6525 echo "$as_me:$LINENO: checking whether putc_unlocked is declared" >&5
6549 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6555 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6559 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6562 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6565 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6568 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6572 echo "$as_me: failed program was:" >&5
6579 echo "$as_me:$LINENO: result: $ac_cv_have_decl_putc_unlocked" >&5
6595 echo "$as_me:$LINENO: checking whether vasprintf is declared" >&5
6619 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6625 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6629 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6632 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6635 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6638 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6642 echo "$as_me: failed program was:" >&5
6649 echo "$as_me:$LINENO: result: $ac_cv_have_decl_vasprintf" >&5
6671 echo "$as_me:$LINENO: checking for working alloca.h" >&5
6692 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6698 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6702 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6705 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6708 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6711 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6715 echo "$as_me: failed program was:" >&5
6723 echo "$as_me:$LINENO: result: $ac_cv_working_alloca_h" >&5
6733 echo "$as_me:$LINENO: checking for alloca" >&5
6774 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6780 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6784 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6787 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6790 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6793 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6797 echo "$as_me: failed program was:" >&5
6805 echo "$as_me:$LINENO: result: $ac_cv_func_alloca_works" >&5
6827 echo "$as_me:$LINENO: checking whether \`alloca.c' needs Cray hooks" >&5
6854 echo "$as_me:$LINENO: result: $ac_cv_os_cray" >&5
6859 echo "$as_me:$LINENO: checking for $ac_func" >&5
6916 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6922 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6926 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6929 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6932 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6935 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6939 echo "$as_me: failed program was:" >&5
6947 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6961 echo "$as_me:$LINENO: checking stack direction for C alloca" >&5
6996 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6999 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7001 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7004 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7008 echo "$as_me: program exited with status $ac_status" >&5
7009 echo "$as_me: failed program was:" >&5
7018 echo "$as_me:$LINENO: result: $ac_cv_c_stack_direction" >&5
7028 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
7053 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7059 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7063 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7069 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7072 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7076 echo "$as_me: failed program was:" >&5
7161 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7164 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7166 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7169 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7173 echo "$as_me: program exited with status $ac_status" >&5
7174 echo "$as_me: failed program was:" >&5
7184 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
7195 echo "$as_me:$LINENO: checking for nl_langinfo and CODESET" >&5
7216 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7222 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7226 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7229 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7232 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7235 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7239 echo "$as_me: failed program was:" >&5
7248 echo "$as_me:$LINENO: result: $am_cv_langinfo_codeset" >&5
7271 echo "$as_me:$LINENO: checking whether NLS is requested" >&5
7274 echo "$as_me:$LINENO: result: no" >&5
7277 echo "$as_me:$LINENO: result: yes" >&5
7285 echo "$as_me:$LINENO: checking for catalogs to be installed" >&5
7317 echo "$as_me:$LINENO: result: $LINGUAS" >&5
7331 echo "$as_me:$LINENO: checking for uchar" >&5
7355 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7361 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7365 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7368 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7371 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7374 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7378 echo "$as_me: failed program was:" >&5
7385 echo "$as_me:$LINENO: result: $gcc_cv_type_uchar" >&5
7435 echo "$as_me:$LINENO: checking for ld used by GCC" >&5
7465 echo "$as_me:$LINENO: checking for GNU ld" >&5
7468 echo "$as_me:$LINENO: checking for non-GNU ld" >&5
7498 echo "$as_me:$LINENO: result: $LD" >&5
7501 echo "$as_me:$LINENO: result: no" >&5
7504 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
7505 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
7507 echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
7519 echo "$as_me:$LINENO: result: $acl_cv_prog_gnu_ld" >&5
7525 echo "$as_me:$LINENO: checking for shared library run path origin" >&5
7538 echo "$as_me:$LINENO: result: $acl_cv_rpath" >&5
7968 echo "$as_me:$LINENO: checking for iconv" >&5
7995 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8001 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8005 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8008 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8011 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8014 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8018 echo "$as_me: failed program was:" >&5
8046 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8052 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8056 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8059 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8062 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8065 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8070 echo "$as_me: failed program was:" >&5
8080 echo "$as_me:$LINENO: result: $am_cv_func_iconv" >&5
8090 echo "$as_me:$LINENO: checking how to link with libiconv" >&5
8092 echo "$as_me:$LINENO: result: $LIBICONV" >&5
8103 echo "$as_me:$LINENO: checking for iconv declaration" >&5
8137 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8143 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8147 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8153 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8156 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8160 echo "$as_me: failed program was:" >&5
8170 echo "$as_me:$LINENO: result: ${ac_t:-
8366 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
8367 echo "$as_me: creating $CONFIG_STATUS" >&6;}
8370 # Generated by $as_me.
8440 as_me=`$as_basename "$0" ||
8499 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
8500 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
8531 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
8548 ' >$as_me.lineno &&
8549 chmod +x $as_me.lineno ||
8550 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
8551 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
8557 . ./$as_me.lineno
8628 ## Running $as_me. ##
8633 This file was extended by cpplib $as_me , which was
8667 \`$as_me' instantiates files from templates according to the
8676 --recheck update $as_me by reconfiguring in the same conditions
8740 { { echo "$as_me:$LINENO: error: ambiguous option: $1
8742 echo "$as_me: error: ambiguous option: $1
8762 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
8764 echo "$as_me: error: unrecognized option: $1
8809 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
8810 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
9041 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
9042 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
9117 { echo "$as_me:$LINENO: creating $ac_file" >&5
9118 echo "$as_me: creating $ac_file" >&6;}
9122 # use $as_me), people would be surprised to read:
9140 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9141 echo "$as_me: error: cannot find input file: $f" >&2;}
9153 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9154 echo "$as_me: error: cannot find input file: $f" >&2;}
9220 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
9221 echo "$as_me: creating $ac_file" >&6;}
9231 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9232 echo "$as_me: error: cannot find input file: $f" >&2;}
9245 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9246 echo "$as_me: error: cannot find input file: $f" >&2;}
9351 # use $as_me), people would be surprised to read:
9362 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
9363 echo "$as_me: $ac_file is unchanged" >&6;}
9398 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
9399 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
9456 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
9457 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
9526 { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
9527 echo "$as_me: executing $ac_dest commands" >&6;}